@charset "utf-8";



@import url("../scripts/supersized/supersized.custom.css");

@import url("fontawesome-3.2.1.min.css");

@import url("framework.css");



/* Rows

---------------------------------------------------------------------------------------------------------------*/

.row1, .row1 a{}

.row2{border-bottom:1px solid;}

.row3, .row3 a{}

.row4{border-top:10px solid;}

.row5{border-top:1px solid;}





/* Header

---------------------------------------------------------------------------------------------------------------*/

#header{

	padding-top: 20px;

	padding-right: 0;

	padding-bottom: 30px;

	padding-left: 0;

}



#logo{}

#logo h1{margin:0; padding:0; font-size:32px; font-variant:small-caps;}



#header .fl_right ul{margin:8px 0 0 0;}

#header .fl_right li{display:inline-block; margin:0 15px 0 0;}

#header .fl_right span{margin:0 5px 0 0;}

#header .fl_right li:last-child{margin:0;}





/* Full Width Homepage Slider

---------------------------------------------------------------------------------------------------------------------------------------*/

#slider{

	position: relative;

}

#slider, #slider ul{

	display: block;

	width: 100%;

	min-width: 978px;

	height: 400px;

	margin: 0;

	padding: 0;

	list-style: none;

	overflow: hidden;

	border-bottom-width: thick;

	border-bottom-style: solid;

	border-bottom-color: #489FCC;

}

#slider ul, #slider li{position:absolute;}

#slider img{max-width:none;}

#slider #slidewrap{position:absolute; top:250px; left:0; width:100%; padding:20px 0; color:#FFFFFF; background-color:rgba(0,0,0,.6);}

#slider #slidewrap div{width:978px; max-width:none; margin:0 auto; padding:0; text-align:center;}

#slider #slidewrap div span{display:inline-block; margin:0; padding:0; text-transform:none; font-size:42px;}





/* Content Area

---------------------------------------------------------------------------------------------------------------*/

#container{

	padding-top: 40px;

	padding-right: 0;

	padding-bottom: 40px;

	padding-left: 0;

}



/* Content */

#container #content{}

.circle{display:inline-block; position:relative; float:left; margin:0 15px 0 0; width:60px; height:60px; border:1px solid; font-size:1.6em; line-height:2.6em; text-align:center; border-radius:50%;}



/* Comments */

#comments ul{
	margin: 0 0 40px 0;
	padding: 0;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: disc;
}

#comments li{margin:0 0 10px 0; padding:15px;}

#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}

#comments address{font-weight:bold;}

#comments time{font-size:smaller;}

#comments .comcont{
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#comments .comcont p{margin:10px 5px 10px 0; padding:0;}



/* Sidebar */

#container .sidebar{}



.sidebar .sdb_holder{margin-bottom:50px;}

.sidebar .sdb_holder:last-child{margin-bottom:0;}





/* Footer

---------------------------------------------------------------------------------------------------------------*/

#footer{padding:50px 0;}

#footer .title{margin:0 0 30px 0; padding:0 0 8px 0; border-bottom:1px solid red; font-size:16px; font-weight:bold;}

.ftgal li{margin-bottom:10px;}



/* Copyright

---------------------------------------------------------------------------------------------------------------*/

#copyright{padding:30px 0;}

#copyright p{margin:0; padding:0;}





/*-------------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------------*/





/* Navigation

---------------------------------------------------------------------------------------------------------------*/

nav ul, nav ol{margin:0; padding:0; list-style:none;}



#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px;}



/* Top Navigation */

#mainav{padding:10px 0; border-top:1px solid;}

#mainav ul{text-align:center;}

#mainav ul ul{z-index:9999; position:absolute; width:160px; text-align:left;}

#mainav ul ul ul{left:160px; top:0;}

#mainav li{display:inline-block; position:relative; margin:0 20px 0 0; padding:0;}

#mainav li:last-child{margin-right:0;}

#mainav li li{width:100%; margin:0;}

#mainav li a{display:block; padding:10px 5px;}

#mainav li li a{border-width:0 0 1px 0;}

#mainav .drop{padding-left:15px;}

#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px;}

#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}

#mainav .drop::after{top:15px; left:5px;}

#mainav li li .drop::after{top:15px; left:5px;}

#mainav ul ul{display:none;}

#mainav ul li:hover > ul{display:block;}



/* Breadcrumb */

#breadcrumb{padding:30px 0;}

#breadcrumb ul{margin:0; padding:0; list-style:none;}

#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}

#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px; text-transform:uppercase;}

#breadcrumb li a::after{top:5px; right:0; content:"\f101";}

#breadcrumb li:last-child a{margin:0; padding:0;}

#breadcrumb li:last-child a::after{display:none;}



/* Sidebar Navigation */

.sidebar nav{display:block; width:100%;}

.sidebar nav li{margin:0 0 3px 0; padding:0;}

.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}

.sidebar nav a::after{top:9px; left:5px; content:"\f101";}

.sidebar nav ul ul a{padding-left:35px;}

.sidebar nav ul ul a::after{left:25px;}

.sidebar nav ul ul ul a{padding-left:55px;}

.sidebar nav ul ul ul a::after{left:45px;}



/* Pagination */

.pagination{display:block; width:100%; text-align:center; clear:both;}

.pagination li{display:inline-block; margin:0 2px 0 0;}

.pagination li:last-child{margin-right:0;}

.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; font-weight:normal;}





/* Forms

---------------------------------------------------------------------------------------------------------------*/

form, fieldset, legend{margin:0; padding:0; border:none;}

legend{display:none;}

label, input, textarea, select{display:block; resize:none; font-size:inherit; box-sizing:border-box;}

label{margin-bottom:5px;}



/* Comment Area */

#comments form{display:block; width:100%;}

#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}

#comments textarea{overflow:auto;}

#comments div{margin-bottom:15px;}

#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}





/* Tables

---------------------------------------------------------------------------------------------------------------*/

table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top; box-sizing:border-box;}

table, th{table-layout:auto;}

table{width:100%; margin-bottom:15px;}

th, td{padding:5px 8px;}

td{border-width:0 1px;}





/* Gallery

---------------------------------------------------------------------------------------------------------------*/

#gallery{display:block; width:100%; margin-bottom:50px;}

#gallery figure figcaption{display:block; width:100%; clear:both;}

#gallery li{margin-bottom:30px;}





/* Colours

---------------------------------------------------------------------------------------------------------------*/



body{color:#888888; background-color:#1F1F1F;}



a{

	color: #000066;

}



hr, .borderedbox{

	border-top-width: thin;

	border-bottom-width: thin;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #000033;

	border-bottom-color: #000033;

	border-right-style: none;

	border-left-style: none;

}



label span{color:#FF0000; background-color:inherit;}





/* Rows */

.row1, .row1 a{color:#888888; background-color:#FFFFFF;}

.row2, .row2 a{color:#888888; background-color:#FFFFFF;}

.row2{border-color:#1F1F1F;}

.row3{color:#888888; background-color:#FFFFFF;}

.row4{color:#888888; background-color:#141414; border-color:#1F1F1F;}

.row5, .row5 a{color:#888888; background-color:#1F1F1F;}

.row5{border-color:#888888;}





/* Top Navigation */

#mainav{border-color:#D7D7D7;}





/* Content Area */

.circle{border-color:#D7D7D7;}

.bg_grey{color:#888888; background-color:#F7F7F7;}

.bg_orange{

	color: #FFFFFF;

	background-color: #FF6600;

}

.bg_green{

	color: #FFFFFF;

	background-color: #0099CC;

}





/* Footer */

#footer .title{border-color:#1F1F1F;}





/* Navigation */

#mainav li a{color:inherit;}

#mainav .active a, #mainav a:hover, #mainav li:hover > a{

	color: #000033;

}

#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:rgba(0,0,0,.6); border-color:rgba(0,0,0,.6);}

#mainav li li:hover > a, #mainav .active .active > a{

	color: #FFFFFF;

	background-color: #000033;

}



#breadcrumb a{color:#888888;}

#breadcrumb li:last-child a{color:#D54346;}



#container .sidebar nav a{color:#888888; border-color:#D7D7D7;}

#container .sidebar nav a:hover{color:#D54346;}



.pagination a, .pagination strong{border-color:#D7D7D7;}

.pagination .current{color:#FFFFFF; background-color:#000000;}





/* Tables + Comments */

table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}

th{color:#FFFFFF; background-color:#373737;}

tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}

tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}

table a, #comments a{background-color:inherit;}

#sbanner {

	width: 100%;

	border-bottom-width: medium;

	border-bottom-style: solid;

	border-bottom-color: #000;

}



/**************************** Gallery *****************************/



#gallery {



	margin-left: -13px;

	overflow: auto;

	padding-bottom: 18px;

	position:static;

}



.float_left {

	float: left;

	background: #1A1A1A;

	height: 170px;

	width: 175px;

	border: 1px solid #CCC;

	box-shadow: 3px 3px 3px #e3e3e3;

	margin: 0px 0px 13px 13px;

	padding-top: 9px;

	text-align: center;

}



.center {margin: auto;}



#no_gallery_found {width: 798; padding: 50px; margin: auto; background: red; border: 10px solid white}







#navcontainer_gallery

{

padding-left: 0;

margin-left: 0;

background: #1d232c;

color: White;

float: left;

width: 100%;

font-family: arial, helvetica, sans-serif;

}



#navcontainer_gallery li

{

display: inline;

padding: .5em 1em;

background: #0404040;

color: White;

text-decoration: none;

float: left;

border-right: 1px solid #101010;

}



#navcontainer_gallery li a

{



color: White;

text-decoration: none;

}



#navcontainer_gallery ul li a:hover

{

background-color: #369;

color: #fff;

}



/************************** Dim Lights **************************************/



        #movie {position:relative; z-index:102;}

		

        #description { float:left; width:320px;border:solid 1px #dcdcdc; padding: 10px 20px;}

		

        #command { position:relative; height:0px; display:block; margin: 0 0 0 0;}

		

        .lightSwitcher {position:absolute; z-index:999; top: -13px; left: -12px; 					



		display: block;

		padding: 0 4px;

		width: auto; /* IE 7 input button fix */

		overflow: visible; /* IE7 input button fix */

		text-decoration: none;

		outline: none; 

		cursor: pointer;

		

		font-size: 8px;

		text-transform: uppercase;

		

		-webkit-border-radius: 3px;

		-moz-border-radius: 3px;

		border-radius: 3px;

		border: 1px solid #adadad;

		

		color: #000000; 

		background: #ffffff url(grad-white.svg) 0 0 no-repeat;  

		text-shadow: 1px 1px 0 rgba(255,255,255,0.8);

		background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); 

		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); 

}

						

        .lightSwitcher:hover {text-decoration:none;}

		

        #shadow {background: rgb(0, 0, 0) ; opacity: 0.9; position:absolute; left:0; top:0; width:100%; z-index:100;}

		

        .turnedOff {

				  display: block;

				  padding: 0 4px;

				  width: auto; /* IE 7 input button fix */

				  overflow: visible; /* IE7 input button fix */

				  text-decoration: none;

				  outline: none; 

				  cursor: pointer;

				  

				  font-size: 8px;

				  

				  -webkit-border-radius: 3px;

				  -moz-border-radius: 3px;

				  border-radius: 3px;



				  text-shadow: 1px 1px 0 rgba(0,0,0,0.7);

				  border: 1px solid #000000;

				  color: #EAEAEA;

				  background: #000000 url(grad-black.svg) 0 0 no-repeat;

				  

				  background: -moz-linear-gradient(top, #878787 0%, #515151 50%, #000000 51%, #131313 100%); 

				  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878787), color-stop(50%,#515151), color-stop(51%,#000000), color-stop(100%,#131313));

}

		

	    #clickHere {position:absolute; top: -25px; left:130px;}







/**************************************************************************************/

/*------------------------------------- Buttons -------------------------------------*/

/************************************************************************************/



.button {

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    

    border-color: #CCCCCC #CCCCCC #AAAAAA;

    border-radius: 3px 3px 3px 3px;

    border-style: solid;

    border-width: 1px;

    box-shadow: 0 0 1px #FFFFFF inset;

    color: #555555;

    font-weight: bold;

	text-decoration: none;

    padding: 5px 15px;

	font-size: 12px;

	display: inline-block;

    text-shadow: 0 0 0 transparent, 0 1px 0 #FFFFFF;

	

   background-image: -moz-linear-gradient(top, #fafafa, #E0E0E0);

   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#E0E0E0));

   background-image: -webkit-linear-gradient(top, #fafafa, #E0E0E0); 

   background-image: -ms-linear-gradient(top, #fafafa, #E0E0E0);

   background-image: -o-linear-gradient(top, #fafafa, #E0E0E0);

   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#E0E0E0')

}



.button:hover {  

  -webkit-box-shadow: 0 0 6px #cccccc;

  -moz-box-shadow: 0 0 6px #cccccc;

   box-shadow: 0 0 6px #cccccc;

       background-image: -moz-linear-gradient(top, #E0E0E0, #fafafa);

	   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E0E0), to(#fafafa));

	   background-image: -webkit-linear-gradient(top, #E0E0E0, #fafafa); 

	   background-image: -ms-linear-gradient(top, #E0E0E0, #fafafa);

	   background-image: -o-linear-gradient(top, #E0E0E0, #fafafa);

	   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0E0E0', endColorstr='#fafafa')

   }



/* button small */

 

.button_small {

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    

    border-color: #CCCCCC #CCCCCC #AAAAAA;

    border-radius: 3px 3px 3px 3px;

    border-style: solid;

    border-width: 1px;

    box-shadow: 0 0 1px #FFFFFF inset;

    color: #555555;

    font-weight: bold;

	text-decoration: none;

    padding: 1px 5px;

	font-size: 11px;

	display: inline-block;

    text-shadow: 0 0 0 transparent, 0 1px 0 #FFFFFF;

	

   background-image: -moz-linear-gradient(top, #fafafa, #E0E0E0);

   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#E0E0E0));

   background-image: -webkit-linear-gradient(top, #fafafa, #E0E0E0); 

   background-image: -ms-linear-gradient(top, #fafafa, #E0E0E0);

   background-image: -o-linear-gradient(top, #fafafa, #E0E0E0);

   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#E0E0E0')

}



.button_small:hover {  

  -webkit-box-shadow: 0 0 6px #cccccc;

  -moz-box-shadow: 0 0 6px #cccccc;

   box-shadow: 0 0 6px #cccccc; }









/**************************************************************************************/

/*-------------------------------------- pagination ---------------------------------*/

/************************************************************************************/







/*these two css classes must remain for ajax navigation 4*/

/*you can change attributes inside them*/

.current, .pages{ /*css for current page*/ background: #F4F4F4; padding: 0px 5px; border-radius: 3px; position:relative;  float:left;  text-align:center; cursor:auto; margin-right:3px; padding-top:1px; }

.pages{/*css for other pages*/ border:none; cursor:pointer; float: left; margin-right: 5px }

.pages:hover, .current{ background-position:0 -16px; font-weight:bold; float:left; margin-right: 5px }

/*end required css for ajax navigation 4*/



.article_box, .article_box2{position:relative; float:left; width:450px; padding: 10px; border:1px solid #aaa; background: url(img/article_bg.png) }

.article_box2, .box_footer{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }



/*loader div when content is loaded from the database*/

.loader_div { position:absolute;  width:100%; left:0;  height:100%; background-color:#000;  z-index:99999;  text-align:center;  padding-top:150px;  font-size:20px; font-weight:bold;	 color:#fff;  filter:alpha(opacity=70); opacity:0.7; -moz-opacity:0.7; visibility:hidden; }



.select{ background-color:#F0F9E8; border:1px solid #7CC53A; font-size:11px; font-family:Tahoma; }

.gray{color:#ccc;}







/**************************************************************************************/

/*------------------------------------- Nivo Slider ---------------------------------*/

/************************************************************************************/





/*NIVO SLIDERS*/



.nivoSlider {

    width:960px;

    height:450px;

	float:left;

	border-top: 0px solid #CCC;

	border-bottom: 1px solid #eaeaea;

}

 .nivoSlider img {

	position:absolute;

	top:0px;

	left:0px;

	display:none;

}

.nivoSlider a {

	border:0;

	display:block;

}

#slider3 .nivo-controlNav {position:absolute;right:10px;bottom:10px;z-index:99;}

#slider3 .nivo-controlNav a {display:block;

	float:left;

	margin:0 0px 0 0;

	background:url(img/nivo-pag.png) top no-repeat;

	width:22px;

	height:22px;

	outline:none;

	text-indent:-9999px;}

#slider3 .nivo-controlNav a.active {	background:url(img/nivo-pag.png) bottom no-repeat;}



.nivo-directionNav a {display:block;width:50px;height:50px;background:url(img/slideshow-nav.png) no-repeat;text-indent:-9999px;border:0;}

a.nivo-nextNav {background:url(img/slide-next-prev.png) right no-repeat;right:5px;}

a.nivo-prevNav {background:url(img/slide-next-prev.png) left no-repeat;left:5px;}

.nivo-caption {text-shadow:none;font-size:12px;}

.nivo-caption a {color:#efe9d1;text-decoration:underline;}

.nivo-caption {text-shadow:none;font-family: Helvetica, Arial, sans-serif;}

 .nivo-caption a { 

    color:#efe9d1;

    text-decoration:underline;

}

#slider3 {

	margin-bottom:30px;

}
